
Katello - Bug #5094

javascript error when visiting Content Views > Content Views UI page while a version is being

published

04/07/2014 04:36 PM - Thomas McKay

Status: Resolved   

Priority: Normal   

Assignee: Justin Sherrill   

Category: Web UI   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

TypeError: Object #<Object> has no method 'unregisterAll'

To reproduce: Publish a new version and while that is sync'ing visit the Content Views tab in the UI

Version: katello-1.5.0-14.201404042107git7cc5bd6.el6.noarch

History

#1 - 04/24/2014 08:26 PM - Justin Sherrill

- Status changed from New to Resolved

- Assignee set to Justin Sherrill

This should be resolved by the PR for #5034

#2 - 06/06/2014 01:08 PM - Eric Helms

- Triaged changed from No to Yes

#3 - 08/22/2014 08:03 AM - Eric Helms

- translation missing: en.field_release set to 13

#4 - 12/18/2019 09:50 AM - Shira Maximov

Changing the

#5 - 12/18/2019 11:10 AM - Shira Maximov

Changing the

#6 - 12/18/2019 11:26 AM - Shira Maximov

Changing the
